{
  "name": "bigmoneybank",
  "version": "1.0.0",
  "description": "proyecto de banco consumiendo oracle 12c",
  "main": "app.js",
  "scripts": {
    "serve": "nodemon src/app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dev.will/bigmoneybank.git"
  },
  "keywords": [
    "banco",
    "oracle"
  ],
  "author": "",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/dev.will/bigmoneybank/issues"
  },
  "homepage": "https://gitlab.com/dev.will/bigmoneybank#readme",
  "dependencies": {
    "express": "^4.17.1",
    "nodemon": "^2.0.12",
    "oracledb": "^5.2.0",
    "request": "^2.88.2"
  }
}
